## libva 2.19.0

=== debian/changelog ===
libva (2.19.0-1) unstable; urgency=medium

  * New upstream version 2.19.0
  * debian/control:
    - Update Homepage (Closes: #1037332)
    - Add new driver ABI
    - Remove unused driver ABI versions

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 11 Jul 2023 11:31:47 +0200
