=== debian/control ===
Source: libva
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>,
 Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libdrm-dev,
 libgl1-mesa-dev | libgl-dev,
 libwayland-dev [linux-any],
 libx11-dev,
 libx11-xcb-dev,
 libxcb-dri3-dev,
 libxcb1-dev,
 libxext-dev,
 libxfixes-dev,
 pkg-config,
 perl:any
Standards-Version: 4.6.2
Homepage: https://github.com/intel/libva
Vcs-Git: https://salsa.debian.org/multimedia-team/libva.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/libva
Rules-Requires-Root: no

Package: libva-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libva-drm2 (= ${binary:Version}),
 libva-glx2 (= ${binary:Version}),
 libva-wayland2 (= ${binary:Version}) [linux-any],
 libva-x11-2 (= ${binary:Version}),
 libva2 (= ${binary:Version}),
 libwayland-dev [linux-any],
 ${misc:Depends},
 libset-scalar-perl
Provides:
 dh-sequence-libva
Description: Video Acceleration (VA) API for Linux -- development files
 Video Acceleration API (VA API) is a library ("libVA") and API specification
 which enables and provides access to graphics hardware (GPU) acceleration for
 video processing on Linux and UNIX based operating systems. Accelerated
 processing includes video decoding, video encoding, subpicture blending and
 rendering. The specification was originally designed by Intel for its GMA
 (Graphics Media Accelerator) series of GPU hardware, the API is however not
 limited to GPUs or Intel specific hardware, as other hardware and manufacturers
 can also freely use this API for hardware accelerated video decoding.
 .
 This package provides the development environment for libva.

Package: libva2
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 va-driver-all | va-driver
Provides:
 libva-driver-abi-1.0,
 libva-driver-abi-1.8,
 libva-driver-abi-1.17,
 libva-driver-abi-1.18,
 libva-driver-abi-1.19,
Description: Video Acceleration (VA) API for Linux -- runtime
 Video Acceleration API (VA API) is a library ("libVA") and API specification
 which enables and provides access to graphics hardware (GPU) acceleration for
 video processing on Linux and UNIX based operating systems. Accelerated
 processing includes video decoding, video encoding, subpicture blending and
 rendering. The specification was originally designed by Intel for its GMA
 (Graphics Media Accelerator) series of GPU hardware, the API is however not
 limited to GPUs or Intel specific hardware, as other hardware and manufacturers
 can also freely use this API for hardware accelerated video decoding.
 .
 This package provides the main libva library.

Package: libva-x11-2
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Video Acceleration (VA) API for Linux -- X11 runtime
 Video Acceleration API (VA API) is a library ("libVA") and API specification
 which enables and provides access to graphics hardware (GPU) acceleration for
 video processing on Linux and UNIX based operating systems. Accelerated
 processing includes video decoding, video encoding, subpicture blending and
 rendering. The specification was originally designed by Intel for its GMA
 (Graphics Media Accelerator) series of GPU hardware, the API is however not
 limited to GPUs or Intel specific hardware, as other hardware and manufacturers
 can also freely use this API for hardware accelerated video decoding.
 .
 This package provides the libva-x11 library.

Package: libva-glx2
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Video Acceleration (VA) API for Linux -- GLX runtime
 Video Acceleration API (VA API) is a library ("libVA") and API specification
 which enables and provides access to graphics hardware (GPU) acceleration for
 video processing on Linux and UNIX based operating systems. Accelerated
 processing includes video decoding, video encoding, subpicture blending and
 rendering. The specification was originally designed by Intel for its GMA
 (Graphics Media Accelerator) series of GPU hardware, the API is however not
 limited to GPUs or Intel specific hardware, as other hardware and manufacturers
 can also freely use this API for hardware accelerated video decoding.
 .
 This package provides the libva-glx library.

Package: libva-drm2
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Video Acceleration (VA) API for Linux -- DRM runtime
 Video Acceleration API (VA API) is a library ("libVA") and API specification
 which enables and provides access to graphics hardware (GPU) acceleration for
 video processing on Linux and UNIX based operating systems. Accelerated
 processing includes video decoding, video encoding, subpicture blending and
 rendering. The specification was originally designed by Intel for its GMA
 (Graphics Media Accelerator) series of GPU hardware, the API is however not
 limited to GPUs or Intel specific hardware, as other hardware and manufacturers
 can also freely use this API for hardware accelerated video decoding.
 .
 This package provides the libva-drm library.

Package: libva-wayland2
Architecture: linux-any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Video Acceleration (VA) API for Linux -- Wayland runtime
 Video Acceleration API (VA API) is a library ("libVA") and API specification
 which enables and provides access to graphics hardware (GPU) acceleration for
 video processing on Linux and UNIX based operating systems. Accelerated
 processing includes video decoding, video encoding, subpicture blending and
 rendering. The specification was originally designed by Intel for its GMA
 (Graphics Media Accelerator) series of GPU hardware, the API is however not
 limited to GPUs or Intel specific hardware, as other hardware and manufacturers
 can also freely use this API for hardware accelerated video decoding.
 .
 This package provides the libva-wayland library.

Package: va-driver-all
Architecture: any
Section: video
Multi-Arch: same
Depends:
 ${misc:Depends},
 i965-va-driver [any-amd64 any-i386] | i965-va-driver-shaders [any-amd64 any-i386],
 intel-media-va-driver [amd64 i386 x32] | intel-media-va-driver-non-free [amd64 i386 x32],
 mesa-va-drivers
Description: Video Acceleration (VA) API -- driver metapackage
 This package depends on the full suite of drivers for the Video Acceleration
 API (VA API). It does not provide any drivers itself, and may be removed if
 you wish to only have certain drivers installed.
