## libva 2.20.0

=== meson_options.txt ===
option('driverdir', type : 'string', description : 'drivers path')
option('disable_drm', type : 'boolean', value : false)
option('with_x11', type : 'combo', choices : ['yes', 'no', 'auto'], value : 'auto')
option('with_glx', type : 'combo', choices : ['yes', 'no', 'auto'], value : 'auto')
option('with_wayland', type : 'combo', choices : ['yes', 'no', 'auto'], value : 'auto')
option('with_win32', type : 'combo', choices : ['yes', 'no', 'auto'], value : 'auto')
option('with_legacy', type : 'array', choices : ['emdg', 'nvctrl', 'fglrx'], value : [])
option('enable_docs', type : 'boolean', value : false)
