=== debian/changelog ===
libva (2.20.0-2build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 19:47:47 +0200

libva (2.20.0-2) unstable; urgency=medium

  * debian/rules: Fix meson flag

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 17 Sep 2023 12:45:11 +0200

libva (2.20.0-1) unstable; urgency=medium

  * New upstream version 2.20.0
  * debian/control:
    - Add new driver ABI
    - Switch pkg-config to pkgconf
    - Remove unnecessary alternative BD
  * debian/: Build with meson

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 17 Sep 2023 10:54:47 +0200
