=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libva
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>,
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libdrm-dev,
- libgl1-mesa-dev | libgl-dev,
+ libgl-dev,
  libwayland-dev [linux-any],
  libx11-dev,
  libx11-xcb-dev,
@@ -16,8 +17,10 @@
  libxcb1-dev,
  libxext-dev,
  libxfixes-dev,
- pkg-config,
- perl:any
+ meson,
+ ninja-build,
+ perl:any,
+ pkgconf,
 Standards-Version: 4.6.2
 Homepage: https://github.com/intel/libva
 Vcs-Git: https://salsa.debian.org/multimedia-team/libva.git
@@ -65,6 +68,7 @@
  libva-driver-abi-1.17,
  libva-driver-abi-1.18,
  libva-driver-abi-1.19,
+ libva-driver-abi-1.20,
 Description: Video Acceleration (VA) API for Linux -- runtime
  Video Acceleration API (VA API) is a library ("libVA") and API specification
  which enables and provides access to graphics hardware (GPU) acceleration for
