=== debian/watch ===
version=4
opts="uversionmangle=s/\.pre/~pre/, \
  filenamemangle=s%(?:.*?)@ANY_VERSION@\.tar\.gz%libva-$1.tar.gz%" \
  https://github.com/intel/libva/tags \
  .*/(\d+.*)\.tar\.gz
