## libva 2.21.0

=== debian/changelog ===
libva (2.21.0-1) unstable; urgency=medium

  * New upstream version 2.21.0
  * debian/control:
    - Bump Standards-Version
    - Add new driver ABI
  * debian/libva2.symbols: Add new symbols

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 05 May 2024 19:00:10 +0200
