## libva 2.22.0

=== debian/changelog ===
libva (2.22.0-3ubuntu3) questing; urgency=medium

  * Reinstate tracing:
    - Ubuntu security team admitted this wasn't strictly necessary,
      https://bugs.launchpad.net/ubuntu/+source/libva/+bug/2097800/comments/8
      Since there's very little evidence to suggest this would
      actually lead to any real exploit. However, it does cause
      headaches for debugging issues with the Ubuntu Desktop in
      production, so bring it back.

 -- Charles Turner <charles.turner@canonical.com>  Wed, 25 Jun 2025 15:33:22 +0100

libva (2.22.0-3ubuntu2) plucky; urgency=medium

  * Branch for Ubuntu
  * Mark a symbol as optional that isn't seen when trace is disabled
  * Add patch to disable trace feature. See bug 2097800
  * Demote va-driver-all from Recommends to Suggests to allow
    libva2 to be promoted to Ubuntu main (LP: #2104050)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 24 Mar 2025 15:15:10 -0400

libva (2.22.0-3) unstable; urgency=medium

  * Team upload
  * Opt into LTO (Closes: #1015530)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 19 Feb 2025 09:13:29 -0500

libva (2.22.0-2) unstable; urgency=medium

  * Team upload
  * Enable all hardening flags
  * debian/gbp.conf: remove unnecessary option

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 10 Feb 2025 16:57:01 -0500

libva (2.22.0-1) unstable; urgency=medium

  * New upstream version 2.22.0
  * debian/control: Add new driver ABI

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 04 Jul 2024 19:49:12 +0200
