=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 include /usr/share/dpkg/pkg-info.mk
 include /usr/share/dpkg/architecture.mk
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all optimize=+lto
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
 
 ifeq (,$(findstring linux,$(DEB_HOST_ARCH_OS)))
 # wayland is only available on linux-any
