## libva 2.23.0

=== debian/changelog ===
libva (2.23.0-1) unstable; urgency=medium

  * New upstream version 2.23.0
  * debian/control:
    - Add new driver ABI
    - Remove old driver ABI versions
    - Bump Standards Version
  * debian/copyright: Update copyright years

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 16 Dec 2025 22:11:16 +0100
